<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>jq</title>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
</head>
<body>
    <blockquote> При всей гибкости и эффективности JavaScript, а также при всем изобилии имеющихся в этом языке встроенных
    функций все же сохраняется потребность в дополнительных уровнях кода, позволяющих упростить, к примеру, получение эффектов
    анимации, обработку событий и применение технологии Ajax, то есть сделать то, чего нельзя достичь применением
    обычных средств JavaScript или CSS.</blockquote>
    <div id="advert">Это реклама</div>
    <p>Это мой <span class="new"> новый </span> сайт</p>
    <script>
        $('blockquote').css('background', 'grey');
        $('#advert').css('border', '3px dashed black');
        $('.new').css('color', 'red');
        $('blockquote, #advert, .new , p').css('font-weight', 'bold');
    </script>
</body>
</html>